Bug 27 - World-writable file in /usr
: World-writable file in /usr
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/xrally)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-29 18:24 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-29 18:24:51
File /usr/share/xrally/hiscore is world-writable.
---

---
Move it somewhere into /var/lib/games/
------- Comment #1 From 2001-09-30 10:41:10 -------
Already fixed. The file in /usr is a link to the file in /var.
------- Comment #2 From 2001-09-30 10:41:10 -------
Already fixed. The file in /usr is a link to the file in /var.